/* Style Sheet */

html, body	{margin: 0;padding: 0;font-family: Helvetica, Arial, sans-serif;color:#262626;behaviour: url(csshover3.htc);
  height: 100%;
  width: 100%;
}

.maxdiv		{padding-top:10px;background-color:#ffd500;box-sizing: border-box;}
.onoffline	{position:fixed;top:101px;right:10px;box-sizing: border-box;height:30px;background:none;}
.logo			{position:fixed;left:0;top:0;width:100%;height:100px;background-image: url('logo.jpg');background-color:white;background-position: center;background-repeat: no-repeat;background-size: auto 90%;box-sizing: border-box;border-bottom:1px solid  #262626;text-align:right;padding-right:10px;}

#login		{display:block;border-bottom:1px solid  #262626;text-align:center;padding:10%;font-size:1em;}
#loginid	{font-size:1em;}
#logonpassword	{font-size:1em;}
.loginpng	{height:2em;}
#daten		{display:none;}
#monat	{font-size:2em;text-align:center;border-bottom:1px solid  #262626;}
#welcome	{font-size:2em;text-align:center;border-bottom:1px solid  #262626;}

.headerline {font-size:2em;font-weight:bold;border-top:1px solid  #262626;border-bottom:1px solid  #262626;padding:1%;text-align:center;}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size:1em; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.tagesauswahl	{text-align:center;border-bottom:1px solid  #262626;padding:.5%;font-size:1em;}
.abnahmenrow	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;}
.abnahmenrow:hover	{background-color:white;}
.abnahmen2row	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;display:none;width:100%;}
.abnahmen3row	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;display:none;}
.stationsrow	{border-bottom:1px solid  #262626;line-height:1.2em;font-size:1em;}
.stationsrow:hover	{background-color:white;}
.tsdreihenfolge {text-align:right;width:1em;display:inline-block;overflow:hidden;padding-right:1em;}
.tsdkunde {width:3em;display:inline-block;overflow:hidden;}
.tsdfilialnummer {display:inline-block;width:5em;text-align:right;overflow:hidden;padding-right:1em;}
.tsdfilialbezeichnung{display:inline-block;width:28em;overflow:hidden;}
.tsdfilialadresse{display:inline-block;width:20em;overflow:hidden;}
.unterschriftenfeld	{border:1px solid  #262626;padding:2%;width:320px;height:200px;}

@media screen and (max-aspect-ratio: 4/3) {
html, body	{margin: 0;padding: 0;font-family: Helvetica, Arial, sans-serif;color:#262626;behaviour: url(csshover3.htc);background-color:white;}
.maxdiv		{padding-top:100px;}
.onoffline	{position:fixed;top:101px;right:10px;box-sizing: border-box;height:30px;}
.logo			{position:fixed;left:0%;top:0%;width:100%;height:100px;background-image: url('logo.jpg');background-color:white;background-position: center;background-repeat: no-repeat;background-size: auto 90%;box-sizing: border-box;}
.loginpng	{height:2em;}
#login		{display:block;border-bottom:1px solid  #262626;text-align:center;height:600px;}
#daten		{display:none;width:100%;}
.tagesauswahl	{text-align:center;border-bottom:1px solid  #262626;padding:.5%;font-size:1em;}
.abnahmenrow	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;}
.tsdfilialbezeichnung{display:inline-block;width:20em;overflow:hidden;}
}

@media
  screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait),
  screen and (min-resolution: 192dpi) and (orientation:portrait),
  screen and (min-resolution: 2dppx) and (orientation:portrait) {
html, body	{margin: 0;padding: 0;font-family: Helvetica, Arial, sans-serif;color:#262626;behaviour: url(csshover3.htc);background-color:white;}
.maxdiv		{padding-top:150px;}
.onoffline	{position:fixed;top:151px;right:10px;box-sizing: border-box;height:30px;}
.logo			{position:fixed;left:0%;top:0%;width:100%;height:150px;background-image: url('logo.jpg');background-color:white;background-position: center;background-repeat: no-repeat;background-size: auto 90%;box-sizing: border-box;}
.loginpng	{height:2em;}
#login		{display:block;border-bottom:1px solid  #262626;text-align:center;font-size:1em;}
#logonpassword	{font-size:1em;}
#daten		{display:none;}
.abnahmenrow:hover	{background-color:white;}
.abnahmen2row	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;display:none;}
.stationsrow	{border-bottom:1px solid  #262626;line-height:1.5em;font-size:.6em;}
.stationsrow:hover	{background-color:white;}
.tsdfilialbezeichnung{display:none;width:11em;overflow:hidden;}
}

@media
  screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape),
  screen and (min-resolution: 192dpi) and (orientation:landscape),
  screen and (min-resolution: 2dppx) and (orientation:landscape) {
html, body	{margin: 0;padding: 0;font-family: Helvetica, Arial, sans-serif;color:#262626;behaviour: url(csshover3.htc);background-color:white;}
.maxdiv		{padding-top:100px;}
.onoffline	{position:fixed;top:101px;right:10px;box-sizing: border-box;height:30px;}
.logo			{position:fixed;left:0%;top:0%;width:100%;height:100px;background-image: url('logo.jpg');background-color:white;background-position: center;background-repeat: no-repeat;background-size: auto 90%;box-sizing: border-box;}
.loginpng	{height:3em;}
#login		{display:block;border-bottom:1px solid  #262626;text-align:center;font-size:2em;}
#daten		{display:none;}
.abnahmenrow:hover	{background-color:white;}
.abnahmen2row	{border-bottom:1px solid  #262626;padding:.5%;font-size:1em;display:none;}
.stationsrow	{border-bottom:1px solid  #262626;line-height:1.5em;font-size:.6em;}
.stationsrow:hover	{background-color:white;}
.tsdkunde {width:2em;display:inline-block;}
.tsdfilialnummer {display:inline-block;width:3em;text-align:right;margin-right:.5em;}
.tsdfilialadresse{display:inline-block;width:28em;overflow:hidden;}
}